* {
    resize: none;
    outline-width:0;
}

html
	{
		overflow-y:scroll;
		overflow-x:auto;
	}
body
	{
		margin:0px;
		padding:0px;
		background:#292929;
	}
/* ===== */
.container
	{
		width:100%;
		display: block;
		
		margin-left:-158px;
	}
.main_table
	{
		display: table;
		margin:0px;
		padding:0px;
		width:1158px;
	}
.left_main_td
	{
		display: table-cell;
		width:158px;
		background:url('img/web/Untitled-1.png') no-repeat 0% 0%;
	}
.right_main_td
	{
		display: table-cell;
		width:1000px;
	}
.body_table
	{
		display: table;
		margin:0px;
		padding:0px;
		background:#FFF;
		width:1000px;
	}
.body_head
	{
		display: block;
		position:relative;
		height:76px;
		background:url('img/web/Untitled-2.png') repeat-x;
	}
.body_head_logo
	{
		height:76px;
		width:258px;
		background:url('img/web/Untitled-5.png') no-repeat;
	}
.body_head_search
	{
		width:532px;
		padding-right:30px;
	}
.search_form
	{
		padding:0px;
		margin:0px;
		height:31px;
		width:228px;
		background:url('img/web/Untitled-8.png') no-repeat;
	}
.search_form input
	{
		width:175px;
		height:22px;
		padding:0px;
		margin:0px 0px 0px 5px;
		border:0px;
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:12px;
		color:#000;
	}
.body_head_lng
	{
		width:180px;
	}
.lng_active
	{
		background:url('img/web/Untitled-6.png') no-repeat;
		height:31px;
		width:43px;
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:12px;
		color:#FFF;
		cursor:pointer;
		text-align:center;
		vertical-align:middle;
	}
.lng_noactive
	{
		background:url('img/web/Untitled-6.png') no-repeat;
		height:31px;
		width:43px;
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:12px;
		color:#FFF;
		cursor:pointer;
		text-align:center;
		vertical-align:middle;
	}
.body_banner
	{
		display: table-cell;
		height:249px;
	}
.body_main_menu
	{
		display: table-cell;
		height:52px;
		background:#6c8e1e;
	}
.menu
	{
		display: table;
		position:relative;
		top:0px;
		left:0px;
	}
.menu_td
	{
		text-align:center;
	}
.menu_td div
	{
		display: block;
		position:relative;
		top:14px;
		left:0px;
	}
.menu_active
	{
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:16px;
		color:#FFF;
		text-decoration:underline;
		cursor:pointer;
		display: block;
	}
.menu_noactive
	{
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:16px;
		color:#FFF;
		text-decoration:none;
		cursor:pointer;
		display: block;
	}
.menu_noactive:hover
	{
		text-decoration:underline;
	}
.sub_menu_ul, .menu_active, .menu_noactive
	{
		margin:0px;
		padding:0px;
		list-style: none;
	}
.sub_menu_ul
	{
		display:none;
		position:absolute;
		top:0px;
		left:0px;
		min-width:90px;
	}
.sub_menu_ul li
	{
		padding-top:3px;
		padding-left:10px;
		padding-right:10px;
		height:23px;
		background:#6c8e1e;
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:14px;
		color:#FFF;
		white-space:nowrap;
		text-align:left;
		text-decoration:none;
		cursor:pointer;
		display: list-item;
	}
.sub_menu_ul li:hover
	{
		text-decoration:underline;
	}
.body_content
	{
		background:url('img/web/Untitled-3.png') repeat-x 0% 0%;
		padding-left:50px;
		padding-right:40px;
	}
a
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:14px;
		color:#444d56;
		text-decoration:underline;
	}
a:hover
	{
		text-decoration:none;
	}
.body_content div, .body_content p, .body_content span, .body_content table td , .body_content table
	{
		margin:0px;
		padding:0px;
	}
.body_content h1
	{
		font-family:MyFont_h1;
		font-weight:normal;
		font-size:36px;
		color:#444d56;
		padding:0px;
		margin:0px;
	}
.body_content, .body_content table td, .body_content div, .body_content span, .body_content p
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:14px;
		color:#444d56;
		text-align:left;
	}
.body_content_footer
	{
		height:52px;
		background:url('img/web/Untitled-4.png') repeat-x 0% 0%;
	}
.body_footer
	{
		background:#292929;
		height:64px;
	}
.body_footer table td
	{
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:14px;
		color:#FFF;
	}
.oksake
	{
		position:absolute;
		top:0px;
		right:0;
		z-index:90;
		height:202px;
		width:227px;
		margin-left:200px;
		margin-top:20px;
		background:url('img/web/Untitled-7.png') no-repeat;
	}
.avalehe_uudised
	{
		width:1000px;
	}
.avalehe_uudised, .avalehe_uudised td, .avalehe_uudised td table td
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:14px;
		color:#444d56;
	}
table.avalehe_uudised td.avalehe_uudised_header
	{
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:22px;
		color:#FFF;
		padding-left:10px;
		padding-right:10px;
	}
table.avalehe_uudised td.avalehe_uudised_header_rus
	{
		font-family:MyFont_regular;
		font-weight:normal;
		font-size:13px;
		color:#FFF;
		padding-left:10px;
		padding-right:10px;
	}
/* ================ KYSI ABI ====================== */
.abi_tabel
	{
		border:1px solid #CCC;
	}
.abi_tabel .abi_td
	{
		padding:5px;
	}
.abi_td input[type="text"]
	{
		-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:2px solid #999;
	}
.kas_tab
	{
		width:100%;padding:0px;margin:0px;
	}
.kas_tab .kas_tab_form
	{
		padding-top:5px;
		padding-bottom:5px;
	}
.kas_tab td input[type="text"]
	{
		-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:2px solid #999;
	}
.kas_tab .kas_header
	{
		padding:10px;background:#6c8e1e;color:#FFF;font-family:"Arial";font-weight:normal;
	}
.kas_tab .teema_td
	{
		padding:10px;color:#000;font-family:"Arial";font-weight:normal;border-bottom:1px solid #EEE;
	}
.kas_tab .teema_td_kysimused
	{
		height:30px;
	}
.kas_tab td .teema_kys_table_1
	{
		width:100%;
		padding:0px;
		margin:0px;
	}
.kas_tab td .teema_kys_table_1 thead th
	{
		text-align:center;
		background:#EEE;
	}
.kas_tab td .teema_kys_table_1 thead th.nimi_header
	{
		text-align:left;
		padding-left:10px;
		background:#EEE;
	}
.kas_tab td .teema_kys_table_1 tbody td
	{
		text-align:center;
	}
.kas_tab td .teema_kys_table_1 tbody td.nimi
	{
		text-align:left;
		padding-left:10px;
	}
.teema_kys_table_1 tbody tr:hover
	{
		background:#6c8e1e;
	}
.teema_kys_table_1 tbody td:hover
	{
		cursor:pointer;
	}
.kas_tab td .teema_kys_table_2
	{
		width:100%;
		padding:0px;
		margin:0px;
	}
.kas_tab td .teema_kys_table_2 thead td
	{
		text-align:center;
		background:#EEE;
	}
.kas_tab td .teema_kys_table_2 tbody td
	{
		text-align:center;
	}


/* ======= UUED K�SIMUSED =========== */
.abi_uued_kysimused_table_1
	{
		width:100%;
		padding:0px;
		margin:0px;
	}
.abi_uued_kysimused_table_1 tbody tr:hover
	{
		background:#CCC;
	}
.abi_uued_kysimused_table_1 tbody td:hover
	{
		cursor:pointer;
	}
.abi_uued_kysimused_table_1 thead td
	{
		text-align:center;
		background:#6c8e1e;
	}
.abi_uued_kysimused_table_1 tbody td
	{
		text-align:center;
	}
.abi_uued_kysimused_table_2
	{
		width:100%;
		padding:0px;
		margin:0px;
	}
.abi_uued_kysimused_table_2 thead td
	{
		text-align:center;
		background:#6c8e1e;
	}
.abi_uued_kysimused_table_2 tbody td
	{
		text-align:center;
	}
.kuup_tabel td
	{
		padding-left:5px;
		padding-right:5px;
	}
.kuup_tabel td input[type="text"]
	{
		padding:0px;
		margin:0px;
		width:60px;
	}
/*= SALVESTA_BTN =*/
.abi_btn
{
	background:#6c8e1e;width:100px;padding:7px;height:18px;cursor:pointer;font-size:12px;text-align:center;
}
.abi_btn table td
{
	color:#FFF;font-family:"Arial";font-weight:normal;
}
.abi_btn:hover
{
	background:#FF9110;
}

/********************* bottom_short_news **********************/
.bottom_short_news{
    width: 1000px;
    height: 52px;
    background: #6C8E1E;
    border-top: solid white 2px;
    border-bottom: solid white 2px;
    margin: 30px -50px -52px -50px !important;
    position: relative;
    font-family: MyFont_regular !important;
    font-weight: normal !important;
    font-size: 16px !important;    
    line-height: 52px !important;    
}
.bottom_short_news div.bottom_short_news_wrapper{
    position:relative;
    width:960px;
    margin-left:20px;
    overflow:hidden;
}
.bottom_short_news div.bottom_short_news_holder{
    position:relative;
    width:10000px;
    margin-left:0px;
}
.bottom_short_news span{
    color: white !important;
    margin-right:200px;
    cursor:default;
}
/********************** contact form ************************/
#contact_form
{
	width:720px;
}
#contact_form .left{
    float:left;
}
#contact_form .right{
    float:right;
}

#contact_form .contact_form_field{
    margin-left:50px;
    background-image: url('../img/web/login_popup_field.png');
    background-repeat:no-repeat;
    width:166px;
    height:23px;
    margin-top:10px;
}
#contact_form .contact_form_field span{
    margin-left:-50px;
    padding-top:2px
}
#contact_form .contact_form_field input[type=text]{
    display:block;
    width:160px;
    height:22px;
    border: solid 1px #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding:0px 2px 0px 2px;
    background-color:transparent;
    margin-top: -20px;
    line-height: 18px;
}
#contact_form textarea{
    width: 475px;
    margin-top: 10px;
    height: 102px;
    margin-right: -3px;
    border: solid 1px #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#contact_form .contact_form_captcha{
    margin-left:50px;
    width:166px;
    height:42px;
    margin-top:10px;
    position:relative;
}
#contact_form .contact_form_captcha span{
    margin-left:-50px;
    padding-top:2px
}
#contact_form .contact_form_captcha span img{
    border: solid 1px #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#contact_form .contact_form_captcha input[type=text]{
    width:80px;
    margin:0px;
    height:40px;
    position:absolute;
    top:0px;
    right:0px;
    padding: 0px 6px 0px 15px;
    border: solid 1px #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 26px;
    font-weight: bold;
    color: #343434;
}

#contact_form input[type=submit]{
    border: solid 1px #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-weight: bold;
    color: #ffffff;
    background-color:#656666;
    width:102px;
    margin-top:10px;
    cursor:pointer;
}
#contact_form #confirmation_text{
    margin-top: 10px;
    margin-left: 10px;
    position:absolute;
}
#contact_form #confirmation_text.error{
    color:red;
    font-weight: bold
}
#contact_form #confirmation_text.success{
    font-weight: bold
}
